.date-picker
  &.time
    i
      display: none
    input
      height: auto
      cursor: pointer
  &.error
    input
      border-color: $red-input-border
      +placeholder($error-message)
      svg, g, use
        fill: $error-message
  position: relative
  .react-datepicker-wrapper, .react-datepicker__input-container
    width: 100%
  input
    border: none
    border-bottom: 1px solid $head-link
    font-size: 15px
    letter-spacing: 0.29px
    line-height: 23px
    color: $head-link
    padding: 10px 9px 10px 35px
    font-weight: 400
    +placeholder($gray-menu-font)
    border-radius: 0
    box-sizing: border-box
    position: relative
    width: 100%
  & > img
    position: absolute
    z-index: 2
    bottom: 14px
    left: 10px